InfluxDB 2 support

Omnikdatalogger v1.11.1 now has native support for InfluxDB v2 authentication. It is no longer needed to supply v1 authentication support. To enable it you need to configure the config parameters org, bucket, and token. If you use HACS via AppDaemon, make sure you add influxdb-client to the python packages.

Additional you now can use an SSL connection.

Read more about he new release:

https://github.com/jbouwh/omnikdatalogger/releases/tag/v1.11.1-1

Join the Conversation

2 Comments

  1. Hallo, ik probeer mijn omnik inverter uit te lezen.
    helaas wil me dat nog niet lukken.
    mag ik je hierover persoonlijk een paar vragen stellen

Leave a comment

Your email address will not be published.